@charset "utf-8";
/*-----------------------------------------------------

  BASE

----------------------------------------------------- */
.grecaptcha-badge {
	display:none;
}
body {
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 25px;
    color: #333;
		font-weight: normal;
		background: #fbfaf9;
		font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

img {
	vertical-align: bottom;
}

._sp { display:none!important; }

a {
    text-decoration: none;
    color: #000;
}

li { list-style: none; }



* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

@media screen and (max-width:680px){
  ._pc { display:none!important; }
  ._sp { display:block!important; }
}


/* MEDIUM
----------------------------------------------------- */
@media screen and (min-width: 600px) and (max-width:959px) {
}

/* SMALL
----------------------------------------------------- */
@media screen and (max-width: 680px) {
}

a {
	transition: .15s;
}

.gNav {
	margin-bottom: 30px;
	
}

.gNav li {
	float: left;
	text-align: center;
	width: 25%;
	font-size: 12px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}

.gNav li.current {
	border-bottom: 1px solid #666;
	font-weight: bold;
}

.gNav li a {
	color: #888;
	display: block;
}

.gNav li.current a {
	color: #666;
}

.gNav i {
	display: block;
	font-size: 18px;
	color: #ddd;
	margin-bottom: 2px;
}

.gNav li.current i {
	color: #23c69b;
}

.gNav a:hover {
	opacity: 0.5;
}

.siteLogo {
	width: 400px;
	margin: 80px auto;
}

.subscriptionBox {
	margin-bottom: 30px;
}

@media screen and (max-width: 680px) {
	.siteLogo {
		width: 200px;
		margin: 80px auto;
	}
}

.siteLogo img {
	width: 100%;
	height: auto;
}

.wrapper {
	width: 90%;
	max-width: 680px;
	margin: 0 auto;
}

.topSection {
	margin-bottom: 30px;
}

.topSection .txt {
	float: right;
	width: 70%;
	text-align: left;
}

.topSection .txt h2 {
	font-size: 16px;
	letter-spacing: 0.07em;
	font-weight: bold;
}

.subscriptionBt li {
	display: inline-block;
	margin-right: 5px;
}

.subscriptionBt li a {
	display: block;
	padding: 5px 0;
	width: 200px;
	text-align: center;
	border: 1px solid #23c69b;
	color: #23c69b;
	background: #fff;
	font-size: 13px;
	border-radius: 3px;
}

.subscriptionBt li:nth-child(2n) a {
	display: block;
	padding: 5px 0;
	width: 200px;
	text-align: center;
	border: 1px solid #1c83c2;
	color: #1c83c2;
	background: #fff;
	font-size: 13px;
	border-radius: 3px;
}

@media screen and (max-width: 680px) {
	.subscriptionBt li a,
	.subscriptionBt li:nth-child(2n) a {
		display: block;
		padding: 5px 0;
		width: 100%;
	}
	
	.subscriptionBt li {
		display: block;
		margin-right: 0;
		float: left;
		width: 48%;
	}
	
	.subscriptionBt li:nth-child(2n) {
		float: right;
	}
}

.subscriptionBt li a:hover {
	color: #fff;
	background: #23c69b;
}

.subscriptionBt li:nth-child(2n) a:hover {
	color: #fff;
	background: #1c83c2;
}

.subscriptionBt li i {
	margin-right: 5px;
}

.topSection .txt p {
	font-size: 14px;
	letter-spacing: 0.07em;
	margin-bottom: 10px;
	margin-top: 10px;
}

.topSection .img {
	float: left;
	width: 25%;
}

.topSection .img img {
	width: 100%;
	height: auto;
	border-radius: 300px;
}

.spGnav {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background: rgba(51,51,51,1);
	padding: 10px 0 5px 0;
	overflow: hidden;
	z-index: 9999;
}

.spGnav a {
	color: #aaa!important;
}
.spGnav li.current a {
    color: #fff!important;
}

.spGnav li {
	float: left;
	text-align: center;
	width: 25%;
	font-size: 12px;
}

.spGnav li.current {
	font-weight: bold;
}

.spGnav li a {
	color: #888;
	display: block;
}

.spGnav li.current a {
	color: #666;
}

.spGnav i {
	display: block;
	font-size: 18px;
	color: #ddd;
	margin-bottom: 2px;
}

.spGnav li.current i {
	color: #23c69b;
}

@media screen and (max-width: 680px) {
	.topSection .txt {
		float: none;
		width: 100%;
		text-align: left;
	}
	
	.topSection .img {
		display: none;
	}
}

.newPost ul:first-child,
.newPost ul:last-child{
	margin-bottom: 30px;
}

.newPost li,
.postContent {
	border-radius: 6px;
	box-shadow:0px 6px 17px 2px #e6e6e6;
	padding: 30px 40px;
	text-align: left;
	background: #fff;
	margin-bottom: 15px;
}

.topNewPost {
	margin-bottom: 30px;
}

.backNumber {
	margin-bottom: 30px;
}

.newPost li p {
	margin-bottom: 15px;
}

.powerpress_links {
	display: none;
}

.topH {
	color: #000;
	margin-bottom: 12px;
	border-left: 2px solid #23c69b;
	padding: 8px 0 8px 14px;
	line-height: 1;
	text-align: left;
	font-size: 20px;
}

.topH span {
	font-size: 11px;
	color: #23c69b;
	font-weight: normal;
	display: block;
	margin-top: 8px;
}

.newPost h3 {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 10px;
}

.newPost h3 a:hover {
	opacity: 0.5;
}

.backNumBt a {
	display: block;
	padding: 5px 0;
	width: 200px;
	text-align: center;
	border: 1px solid #23c69b;
	color: #23c69b;
	background: #fff;
	font-size: 13px;
	border-radius: 3px;
	margin: 0 auto 30px auto;
}

.backNumBt a:hover {
	color: #fff;
	background: #23c69b;
}

.backNumber h3 {
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 0;
	line-height: 26px;
}

.backNumber i {
	color: #23c69b;
	margin-right: 4px;
}

.backNumber h3 {
	padding-left:0.4em;
	text-indent:-0.4em;
}

.columnPost {
	border-radius: 6px;
	padding: 30px 40px;
	text-align: left;
	background: #ebeae5;
}

.footer {
	padding: 50px 0 30px 0;
}

@media screen and (max-width: 680px) {
	.footer {
		padding: 50px 0 110px 0;
	}
}

.twitterLink {
	font-size: 30px;
	color: #ddd;

}

.twitterLink:hover {
	color: #1da1f2;
}

.spotifyLink {
	font-size: 30px;
	color: #ddd;
}

.spotifyLink:hover {
	color: #65d36e;
}


.copyRight {
	font-size: 10px;
}

.page-numbers {
	padding: 8px 11px;
	background: #fff;
	border-radius: 4px;
	box-shadow:0px 2px 2px -2px #979797;
}

.page-numbers.current {
	background: #ddd;
}

.contactRead,
.contactBox {
	text-align: left;
}

.contactRead h1 {
	margin-bottom: 20px;
}

.contactRead h2,
.contactBox h2 {
	color: #23c69b;
}

.contactRead p,
.contactBox p{
	margin-bottom: 20px;
}

.atte {
	font-size: 11px;
}

.contactRead {
	border-bottom: 1px dashed #ddd;
	margin-bottom: 30px;
}

.contactBox table {
	width: 100%;
}

.contactBox th {
	font-weight: normal;
	padding-bottom: 15px;
	vertical-align: top;
}

.contactBox td {
	font-weight: normal;
	padding-bottom: 15px;
}

.breadcrumbs {
	text-align: left;
	font-size: 11px;
	margin-bottom: 30px;
}

@media screen and (max-width: 680px) {
	.contactBox table,
	.contactBox th,
	.contactBox td,
	.contactBox tr,
	.contactBox tbody {
		display: block;
		width: 100%;
	}
	
	.contactBox th {
		padding-bottom: 5px;
	}
}

.wpcf7-text,
.wpcf7-textarea {
	border-radius: 4px;
	border: none;
	padding: 10px;
	width: 100%;
	box-shadow:0px 2px 2px -2px #979797;
	background: #eee;
	font-size: 13px;
	font-weight: normal!important;
}

.formBt {
	text-align: center;
}

.formBt input {
	padding: 10px 30px;
	background: #fff;
	color: #333;
	border-style: none;
	border-radius: 2px;
	font-size: 14px;
	cursor: pointer;
	border: 1px solid #23c69b;
	-webkit-appearance: none;
}

.formBt input:hover {
	background: #23c69b;
	color: #fff;
}

div.wpcf7-mail-sent-ok {
	border: none!important;
	text-align: center!important;
	font-weight: normal!important;
	background: #dbf4ed;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border: none!important;
	text-align: center!important;
	font-weight: normal!important;
	background: #ffe7e7;
}



.postContent h1 {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 5px;
}

.episodeDataSingle {
	margin-bottom: 20px;
	font-size: 13px;
}

.postContent {
	margin-bottom: 40px;
}

.episodeContent p {
	margin-bottom: 25px;
	font-size: 15px;
	line-height: 30px;
}

.episode p {
	margin-bottom: 20px;
}

.otherPost li {
	text-align: left;
	padding-bottom: 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

.otherPost li:last-child {
	border-bottom: none;
}

.otherPost a:hover {
	text-decoration: underline;
}

.spMain {
	margin-bottom: 40px;
}

.spSiteLogo img {
	width: 100%;
	height: auto;
}



/*-----------------------------------------------------

  CLEARFIX

----------------------------------------------------- */
*:first-child+html .clearFix{ display: inline-block; } /* for IE7 */
.clearFix:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
* html .clearFix { display: inline-block; }
/* no ie mac \*/
* html .clearFix { height: 1%; }
 .clearFix { display: block; }
/* */

